{
  "name": "@shifang2013/px-tbl-mini",
  "version": "1.1.0",
  "description": "Mini Price Table",
  "main": "px-tbl-mini.js",
  "dependencies": {
    "@polymer/polymer": "^3.0.0",
    "wired-link": "^2.0.2"
  },
  "devDependencies": {
    "@polymer/iron-demo-helpers": "^3.1.0",
    "@polymer/test-fixture": "^4.0.2",
    "@webcomponents/webcomponentsjs": "^2.0.0",
    "chai": "^4.2.0",
    "mocha": "^6.1.4",
    "wct-mocha": "^1.0.1"
  },
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "mocha"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/supdevs1.sf/px-tbl-mini.git"
  },
  "author": "chungyan5@gmail.com",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/supdevs1.sf/px-tbl-mini/issues"
  },
  "homepage": "https://gitlab.com/supdevs1.sf/px-tbl-mini#readme"
}
